/* gsl_test.c  */
/* Created by Laurence D. Finston Sun Oct 14 13:22:07 CEST 2007 */

#include <stdio.h>
#include <gsl/gsl_sf_bessel.h>

/* $Id: gsl_test.c,v 1.1 2007/10/14 11:22:24 lfinsto1 Exp lfinsto1 $  */

/* 

gcc -c -I/usr/product/parallel/GSL/gsl-1.6/ gsl_test.c

gcc -L/usr/product/parallel/GSL/gsl-1.6/lib -lgsl -lgslcblas gsl_test.o 

oder auch:

gcc -I/usr/product/parallel/GSL/gsl-1.6/ -L/usr/product/parallel/GSL/gsl-1.6/lib -lgsl -lgslcblas gsl_test.c

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/product/parallel/GSL/gsl-1.6/

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/product/parallel/GSL/gsl-1.6/lib


*/
     
int
main (void)
     {
       double x = 5.0;
       double y = gsl_sf_bessel_J0 (x);
       printf ("J0(%g) = %.18e\n", x, y);
       return 0;
     }
